@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('CaviarDreams-webfont.eot');
    src: url('CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('CaviarDreams-webfont.woff') format('woff'),
         url('CaviarDreams-webfont.ttf') format('truetype'),
         url('CaviarDreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'droid_sansregular';
    src: url('DroidSans-webfont.eot');
    src: url('DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('DroidSans-webfont.woff') format('woff'),
         url('DroidSans-webfont.ttf') format('truetype'),
         url('DroidSans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {margin: 0; padding: 0; background-color: #030303; background-image: url('../img/bcg2.png'); background-position: 50% 0; text-align: center; color: #404141; font-size: 14px; font-family: droid_sansregular, sans-serif; line-height: 20px; cursor: default;}
form {margin: 0; padding: 0;}
table {margin: 0 0 20px; border-collapse: collapse; font-size: 14px; line-height: 20px;}
td, th {padding: 0 30px 10px 0; vertical-align: top;}
h1 {margin: 0; padding: 0 0 20px; font-family: caviar_dreamsregular, sans-serif; font-size: 30px; line-height: normal; color: #202020; text-transform: uppercase; font-weight: normal;}
h2, h2 a {margin: 0; padding: 0 0 20px; font-family: caviar_dreamsregular, sans-serif; font-size: 25px; line-height: normal; color: #e43f29; font-weight: normal; text-decoration: none; text-transform: uppercase;}
h3 {margin: 0; padding: 0 0 15px; font-family: caviar_dreamsregular, sans-serif; font-size: 20px; line-height: normal; color: #666666; font-weight: normal;  text-transform: uppercase;}
h4 {margin: 0; padding: 0 0 5px; font-family: caviar_dreamsregular, sans-serif; font-size: 17px; line-height: normal; color: #666666; font-weight: normal;}
p {margin: 0; padding: 0 0 20px;}
ul, ol {margin: 0; padding: 0 0 20px 20px;}
ul ul, ul ol, ol ol, ol ul {padding: 0 0 0 30px;}
li {margin: 0; padding: 0;}
input, select, textarea {margin: 0; vertical-align: middle; font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif; font-size: 13px; outline: none;}
a {color: #58b7ff; outline: none;}
a:hover, a:focus {color: #3684ff;}
img, object {vertical-align: middle; margin: 0;}
a img {border: none;}
iframe {border: none;}

.cb {clear: both; display: block;}
.w100pct {width: 100%;}
.rows td, .rows th {padding: 5px 10px; border-top: 1px solid #e6e7dd; border-bottom: 1px solid #e6e7dd; vertical-align: middle;}
.columns {border-left: 1px solid #eeeeee;}
.columns td, .columns th {padding: 5px 15px; border-right: 1px solid #eeeeee; vertical-align: top;}
/* .columns tr td:first-child, .columns tr th:first-child {border-left: none; padding: 5px 15px 5px 0;} */
.formtable td {vertical-align: middle; padding: 5px 30px 5px 0;}
.tr {text-align: right;}
.tc {text-align: center;}
.grey {color: #aaaaaa;}

.txt {border: 1px solid #d3d3d3; background-color: #f8f8f8; color: #3d3d3d; padding: 5px 1px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; }
.txt:focus {background-color: #ffffff;}
.btn {box-shadow: 1px 1px 2px #cccccc; text-shadow: -1px -1px 0 #3684ff; border: 1px solid #3684ff; background-color: #58b7ff; color: #ffffff; padding: 3px 10px; cursor: pointer; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;}
.btn:hover, .btn:focus {border: 1px solid #3684ff; background-color: #3684ff;}

#body2 {background-image: url('../img/bcg1.png'); background-repeat: repeat-x;}
#page {margin: auto; width: 960px; text-align: left; padding: 0;}

.b1 {float: left; width: 320px;}
.b2 {float: left; width: 640px;}
/* .b3 {float: left; width: 720px;} */

#logo {padding: 18px 0 20px;}

#services {float: right; padding: 45px 10px 0;}
#services div {height: 40px; line-height: 40px;}
#services p {padding: 0; float: left;}
#services form {float: left; padding: 0 0 0 15px;}
#services a {display: block; float: left; padding: 0 15px; text-decoration: none; border-right: 1px solid #dddddd;}
#services a:hover, #services a:focus {}
#services strong {color: #ee0000; font-weight: normal; text-decoration: underline;}

#menu {box-shadow: 1px 1px 5px #000000; border: 1px solid #4a4a4a; height: 40px; padding: 0 0 0 20px; line-height: 16px; background-color: #4f4f4f; background-image: url(../img/menu1.png); background-repeat: repeat-x; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px;}
#menu span {display: block; float: left;}
#menu a {text-shadow: -1px -1px 0 #333333; display: block; color: #b5b5b5; text-decoration: none; padding: 12px 20px; border: none; border-right: 1px solid #4a4a4a; white-space: nowrap;}
#menu span:first-child a {border-left: 1px solid #4a4a4a;}
#menu strong a, #menu a:hover, #menu a:focus {background-color: #3d3d3d; background-image: url(../img/menu2.png); background-repeat: repeat-x; color: #eeeeee; font-weight: normal;}
#menu small {box-shadow: 1px 1px 4px #000000; display: none; position: absolute; z-index: 999; margin: 0 0 0 0; background-color: #3c3c3c; border: 1px solid #4a4a4a; border-bottom: none;}
#menu small a {border: none; padding: 10px 15px 10px 15px; border-bottom: 1px solid #4a4a4a; color: #999999; text-shadow: -1px -1px 0 #222222; font-size: 13px;}
#menu small a:hover, #menu small a:focus {background-color: #333333; color: #eeeeee; background-image: none;}

#headerimage {clear: both; margin: 20px 0 0; width: 100%; border-top: 1px solid #666666; padding: 1px 0; background-color: #000000;}
#headerimage p {/*border-top: 1px solid #dddddd; border-bottom: 1px solid #dddddd; padding: 1px 0; */ padding: 0;}
#slideshow {}
#slider {height: 300px; width: 960px; overflow: hidden; }

#page2 {padding: 20px 0; background-color: #ffffff;}

#pages {padding: 20px;}
#pages div {border-top: 1px solid #e8e8e8; padding: 10px 0;}
#pages h2 {clear: both; padding: 0;}
#pages .image {float: left; padding: 10px 0 20px;}
#pages .content {padding: 10px 0 20px 140px;}

#products {padding: 20px 0; line-height: 18px;}
#products div {float: left; padding: 0 5px 5px 0;}
#products p {padding: 0; width: 235px;}
#products a {display: block; position: relative; height: 120px; border: 1px solid #e8e8e8; box-shadow: 0 0 7px #e8e8e8; overflow: hidden; color: #333333; text-decoration: none;}
#products a:hover {border: 1px solid #cccccc; box-shadow: 0 0 7px #cccccc;}
#products img {float: left; margin: 10px 0 0 10px;}
#products .content {display: block; padding: 10px 10px 0 120px;}

#content {padding: 20px;}

#smallcontent {padding: 20px;}
#smallcontent h1 {font-size: 20px; padding: 0 0 20px; font-weight: bold;}

#productimage {padding: 20px 0;}
#productsec {color: #999999; display: block;}
.oldprice {color: #cccccc; text-decoration: line-through;}
.sale {color: #e03000;}

#share {padding: 20px;}

#images {float: right; padding: 0 0 20px 20px; text-align: center;}
#images p {padding: 0 0 20px;}
#images span {display: block; padding: 5px 0 0; text-align: center; color: #999999; font-size: 13px; line-height: normal;}

#errors {background-color: #bb0000; color: #ffffff; padding: 30px; margin: 15px 0; border: 10px solid #aa0000;}
#errors h2 {color: #ffffff;}

#submenu {margin: 20px 10px 0 0; box-shadow: 1px 1px 4px #bbbbbb; background-color: #f8f8f8; border: 1px solid #ffffff; padding: 20px 10px; /* border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; */}
#submenu p {padding: 0; border-bottom: 1px solid #dddddd;}
#submenu span {display: block;}
#submenu a {display: block; border-top: 1px solid #dddddd; padding: 8px 10px; color: #636363; text-shadow: 1px 1px 0 #ffffff; text-decoration: none;}
#submenu strong a, #submenu a:hover, #submenu a:focus {background-color: #eeeeee; font-weight: normal;}
#submenu small {display: block; padding: 0 10px 10px; font-size: 100%;}
#submenu small a {padding: 5px 5px 5px 10px; font-size: 13px; border: none;}
#submenu small strong a, #submenu small a:hover, #submenu small a:focus {color: #aa1d1f; background-color: transparent;}
#submenu small small {}

#downloads {padding: 20px 0 0; line-height: 16px; list-style: none;}
#downloads li {padding: 0 0 10px 35px; background-image: url(../img/download.png); background-position: 0 0; background-repeat: no-repeat;}
#downloads a {font-family: Quicksand, Helvetica, Arial, sans-serif; text-decoration: none; font-size: 18px; color: #666666;}
#downloads span {font-size: 13px; color: #999999;}

/*
#gallery {clear: both; margin: 0; border-top: none; padding: 0; font-size: 13px; line-height: normal;}
#gallery a {display: block; float: left; width: 120px; text-decoration: none; margin: 0; color: #999999; position: relative;}
#gallery a:hover, #gallery a:focus {color: #666666;}
#gallery a span {display: block; padding: 5px 10px 0 0;}
*/

#gallery {padding: 20px 0; line-height: 18px; font-size: 12px; line-height: normal;}
#gallery p {float: left; padding: 0 5px 5px 0;}
#gallery a {display: block; position: relative; border: 1px solid #e8e8e8; box-shadow: 0 0 7px #e8e8e8; overflow: hidden; color: #333333; text-decoration: none;}
#gallery a:hover {border: 1px solid #cccccc;  box-shadow: 0 0 7px #cccccc;}
#gallery span {display: block; width: 140px; height: 175px; overflow: hidden; text-align: center;}
#gallery img {margin: 10px 0 0;}
#gallery span span {width: auto; height: auto; padding: 5px;}

.paging {font-size: 13px; text-align: right; clear: both; color: #999999;}
.paging a {text-shadow: none;}
.paging .txt {padding: 0;}
.paging span {color: #aaaaaa;}

#order {width: 100%;}
#order th {border-top: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; padding: 10px; vertical-align: middle; font-size: 12px; font-weight: normal; color: #999999;}
#order td {padding: 5px 10px; vertical-align: middle;}
#order .line td {border-top: 1px solid #dbdbdb;}

#footer {clear: both; padding: 0 0 20px; font-size: 12px;}
#footer div {border-top: 1px solid #000000; border-bottom: 1px solid #555555; color: #777777; padding: 15px 15px 0; background-color: #222222;}
#footer a {color: #777777; text-decoration: none;}
#footer a:hover, #footer a:focus {color: #eeeeee;}

#credit {float: right; padding: 0;}



